crashed on update manager attempting to update to latest ver

Asked by Ajay on 2009-05-17

I also notice I am unable to start gnome-terminal, or even to login to a shell from the console (e.g. Ctrl-Alt-F2) so this may be related. I have no idea what may be causing this problem, though I noticed discussion of people having problems with starting gnome-terminal about 3 years ago.
https://launchpad.net/ubuntu/+source/linux-restricted-modules-2.6.17/+bug/58232
i don't know if any of this is related or not though.
ekiga also failed to install at the same time, so it's not necessarily a gnome-desktop bug, but.. something caused these problems, how to figure out what exactly? not sure..

ProblemType: Package
Architecture: amd64
Dependencies:

DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess post-installation script returned error exit status 139
NonfreeKernelModules: nvidia
Package: gnome-desktop-data 1:2.26.1-0ubuntu2
PackageArchitecture: all
SourcePackage: gnome-desktop
Title: package gnome-desktop-data 1:2.26.1-0ubuntu2 failed to install/upgrade: subprocess post-installation script returned error exit status 139
Uname: Linux 2.6.28-11-generic x86_64

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2009-05-17
Last reply:
2009-05-18
Ajay (atallam) said : #1
Sebastien Bacher (seb128) said : #2

gnome-desktop is the about GNOME dialog and a library that's the wrong component for your issue

If you create another user is it ok?

Have you tried:

sudo apt-get update; sudo apt-get clean; sudo apt-get -f install; sudo depmod -a; sudo apt-get dist-upgrade

Can you help with this problem?

Provide an answer of your own, or ask Ajay for more information if necessary.

To post a message you must log in.